DELETE /projects/{project}/table/{table_id_or_name}
Tables
DELETE /projects/{project}/table/{table_id_or_name}
Deletes a table and its saved metadata.
DELETE
DELETE /projects/{project}/table/{table_id_or_name}
Deletes a table and its saved metadata.
Full request:
Error or alternate response:
Endpoint details
string
required
Bearer
pat_... (Project API Token). Keep this token on your backend/server.string
required
Project slug. This acts as the Project ID in API paths.
string
required
Table numeric id or table name.
boolean
required
true for a successful response and false for an error response.object | null
Endpoint-specific response data when
ok is true; null on errors.object | null
Error code and message when
ok is false; null on success.string
required
Request identifier you can use when troubleshooting a specific API call.
Authentication
Project API Token.Parameters
Path:table_id_or_name table numeric ID or table name.